body
{
    padding: 0px;
    margin: 0px;
    background-image: url('../images/top_back.png');
    background-repeat: repeat-x;
    background-color: #F2F2F2;
    font-family: Arial, Serif;
    font-size: 12px; 
    min-width: 1212px;   
}

a img {border:none}

.mainwrap
{
    padding: 0px;
    width: 1212px;
    margin: auto;  
}
.footerwrap
{
    padding: 0px;
    width: 100%;
    margin: 0px;
	background: #5a5e5e url(../images/footer_back.png) repeat-x ;
	margin-bottom:10px;
	}

.header1
{
    width: 621px;
    height: 106px;
    float: left;
}
.header2
{
    width: 591px;
    height: 106px;
    float: right;
    text-align: right;
}



.topmenu
{
    height: 58px;
    position: relative;
}

.topmenu ul.main
{
    list-style: none;
    width: 1212px;
    height: 58px;
    padding: 0px;
    margin: 0px;
    padding-top: 1px;
}

.topmenu ul.main li
{
    padding-right: 6px;
    margin-right: 7px;
    height: 57px;
    float: left;
    border-right: solid 2px #ccc;
}

.topmenu ul.main li.last
{
    border-right: none;
}

.topmenu ul.main li a
{
    font-family: 'Lato', 'Segoe UI', Arial;
    font-size: 19px;
    font-style: italic;
    color: #575B5B;
    text-decoration: none;
    position: relative;
    top: 15px;
}

.topmenu ul.main li a:hover
{
    color: #A10832;
    background-image: url('../images/topmenu_over.png');
    background-repeat: repeat-x;
    padding-top: 14px;
}

.topmenu h3
{
    padding-top: 15px;
    margin-bottom: 10px;
}

#dd_about
{
    background-position: 0px top;
    background-color: #D1D5D5;
    width: 630px;
    height: 170px;
    z-index: 10;
    position: absolute;
    background-image: url('../images/dd_about_top.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-top: 10px;
    display: none;
    top: 58px;
}

#dd_patients
{
    background-position: 0px top;
    background-color: #D1D5D5;
    width: 668px;
    height: 190px;
    z-index: 10;
    position: absolute;
    left: 355px;
    background-image: url('../images/dd_patients_top.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-top: 10px;
    display: none;
    top: 58px;
}

#dd_resources
{
    background-position: 0px top;
    background-color: #D1D5D5;
    width: 530px;
    height: 190px;
    z-index: 10;
    position: absolute;
    left: 420px;
    background-image: url('../images/dd_resources_top.png');
    background-repeat: no-repeat;
    padding-left: 250px;
    padding-top: 20px;
    display: none;
    top: 58px;
}

#dd_prof
{
    background-position: 0px top;
    background-color: #D1D5D5;
    width: 857px;
    height: 182px;
    z-index: 10;
    position: absolute;
    left: 320px;
    background-image: url('../images/dd_prof_top.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-top: 20px;
    display: none;
    top: 58px;
}

#dd_involved
{
    background-position: 0px top;
    background-color: #D1D5D5;
    width: 250px;
    height: 190px;
    z-index: 10;
    position: absolute;
    left: 760px;
    background-image: url('../images/dd_involved_top.png');
    background-repeat: no-repeat;
    padding-left: 200px;
    padding-top: 20px;
    display: none;
    top: 58px;
}

#dd_about h3
{
    font-family: 'Lato', Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    width: 175px;
    border-bottom: solid 1px #A7A9A9;
    color: #636767;
}

#dd_patients h3
{
    font-family: 'Lato', Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    width: 343px;
    border-bottom: solid 1px #A7A9A9;
    color: #636767;
}

#dd_resources h3
{
    font-family: 'Lato', Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    width: 519px;
    border-bottom: solid 1px #A7A9A9;
    color: #636767;
}

#dd_prof h3
{
    font-family: 'Lato', Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    width: 670px;
    border-bottom: solid 1px #A7A9A9;
    color: #636767;
}

#dd_involved h3
{
    font-family: 'Lato', Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    width: 218px;
    border-bottom: solid 1px #A7A9A9;
    color: #636767;
}

#dd_about li a, #dd_patients li a, #dd_resources li a, #dd_prof li a, #dd_involved li a
{
    font-size: 14px;
    font-style: italic;
    font-family: 'Lato', Arial;
    text-decoration: none;
    color: #636767;
}

#dd_about li a:hover, #dd_patients li a:hover, #dd_resources li a:hover, #dd_prof li a:hover, #dd_involved li a:hover
{
    color: #A10832;
}

#dd_about ul, #dd_patients ul, #dd_resources ul, #dd_prof ul, #dd_involved ul
{
    padding: 0px;
    margin: 0px;
    float: left;
    list-style-position: inside;
    list-style-type: disc;
}


#dd_about li, #dd_patients li, #dd_resources li, #dd_prof li, #dd_involved li
{
    padding-bottom: 6px;
    color: #636767;
}

.clear
{
    clear: both;
}

.freqpages
{
    padding-top: 5px;
    width: 250px;
    float: left;
    height: 38px;
}
.search
{
    background-position: left;
    width: 339px;
    height: 38px;
    background-image: url('../images/search_input_back.png');
    background-repeat: no-repeat;
    float: right;
    margin-top: 2px;
}

#mainbanner
{
    height: 426px;
    /* background-color: #ffffff; */
    width: 100%; 
    padding: 0px; 
    margin: auto;    
}
#mainbanner .leftArrow
{
    padding-top: 160px;
    width: 32px;
    float: left;
}
#mainbanner .rightArrow
{
    padding-top: 160px;
    width: 32px;
    float: right;
}

.quicklinks
{
    height: 164px;
    background-image: url('../images/quicklinks_back.png');
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    top: -80px;
    left: 0px;
}

.quicklinks_content
{
    font-size: 15px;
    color: #717777;
    padding-top: 60px;
    padding-left: 160px;
}

.quicklinks a
{
    color: #717777;
    text-decoration: none;
}

.quicklinks a:hover
{
    color: #B10937;
}

.quicklinks ul
{
    list-style: none;
}

.quicklinks li
{
    padding-bottom: 8px;
}

.quicklinks .column1
{
    float: left;
    padding-right: 25px;
}

.quicklinks .column2
{
    float: left;
    padding-right: 35px;
    width: 200px;
}

.quicklinks .column3, .quicklinks .column4
{
    float: left;
    font-family: 'Lato', 'Segoe UI', Arial;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
}

.content
{
}

.content .middlebox
{
    background-image: url('../images/middle_back.png');
    background-repeat: repeat-y;
}

.content .middlebox h1
{
    font-family: 'Lato', 'Segoe UI', Arial;
    font-size: 22px;
    font-weight: bold;
    font-style: italic;
    color: #979B9B;
    text-align: center;
}

.content .middlebox h2
{
    font-family: 'Lato', 'Segoe UI', Arial;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color: #BD0A3B;
}

.content .middlebox .selector
{
    width: 380px; 
    float: left;
}

.content .middlebox .photo
{
    float: left;
    width: 495px;
    height: 385px;
    /*
    background-image: url('../images/middle_image_back.png');
    background-repeat: no-repeat;
    */
}

.content .middlebox .text
{
    height: 295px;
}

.content .middlebox h1
{
    font-family: 'Lato', Arial;
    font-size: 22px;
    font-weight: bold;
    font-style: italic;
    color: #595F5F;
    background-image: url('../images/header_facilities.png');
    background-repeat: no-repeat;
    background-position: 16px 0;
}

.content .connecthealth h1
{
    font-family: 'Lato', Arial;
    font-size: 22px;
    font-weight: bold;
    font-style: italic;
    color: #595F5F;
    background-image: url('../images/header_socials.png');
    background-repeat: no-repeat;
    background-position:16px -5px;
    text-align: left;
    padding-left: 180px;
    margin-right: 20px;
}

.content .featuredvideo h1
{
    font-family: 'Lato', Arial;
    font-size: 22px;
    font-weight: bold;
    font-style: italic;
    color: #595F5F;
    background: url('../images/header_video.png');
    background-repeat: no-repeat;
    background-position:16px -3px;
    text-align: left;
    padding-left: 155px;
    margin-right: 22px;
    
}

.selector ul
{
    list-style: none;
}

.selector li
{
    font-size: 14px;
    color: #6B6E6E;
    vertical-align: middle;
    padding: 10px 0px;
    padding-left: 10px;
}

.selector li.selected
{
    background-image: url('../images/selector_back.png');
    background-repeat: no-repeat;
}

.selector li a
{
    text-decoration: none;
    color: #6B6E6E;
}

.selector li a:hover
{
    color: #BD0A3B;
}

.connecthealth
{
    width: 575px; 
    float: left; 
    padding-left: 10px;
    color: #747B7E;
    font-size: 13px;
    line-height: 20px;
}

.connecthealth a
{
    color: #A10832;
    text-decoration: none;
}

.featuredvideo
{
    width: 575px; 
    float: left; 
    padding-left: 15px; 
    text-align: center; 
    color: #828A8D; 
    font-size: 14px; 
    font-style: italic; 
    font-weight: bold;
}

/*
.connecthealth ul
{
    list-style: none;
    padding: 0px;
    padding-left: 30px;
    z-index: 1;
    position: relative;
}

.connecthealth ul li
{
    display: inline;
}

.connecthealth a
{
    text-decoration: none;
    color: #BD0A3B;
    font-weight: bold;
}

*/

.footer
{
    color: #ffffff;
    padding: 0px;
    margin: 0px auto;
    width: 1212px;
}

.footer_header
{
    width: 1212px;
    height: 120px;
    background-image: url('../images/footer_top.png');
    background-repeat: no-repeat;   
    font-family: 'Lato', Arial;
    font-size: 18px;
    font-style: italic;
    text-align: right;
    padding-top: 30px;
    color: #595F5F;
    font-weight: bold;
}



.footer .column.last
{
   background:none;
}

.footer h3
{
    font-family: 'Lato', 'Segoe UI', Arial;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    padding: 0px;
    margin: 0px;
    padding-bottom: 20px;
}

.footer ul
{
    list-style: none;
    padding: 0px;
    margin: 0px;
    padding-right: 23px;
}

.footer ul li
{
    padding-bottom: 10px;
}

.footer a
{
    color: #ffffff;
    text-decoration: none;    
}



.footer .footer_links a
{
    text-decoration: none;
    color: #ffffff;
}

.footer_search
{
    background-position: left;
    height: 38px;
    width: 220px;
    background-image: url('../images/footer_search_back.png');
    background-repeat: no-repeat;
    padding-left: 10px;
    position:relative;
}

#side
{
    width: 53px;
    height: 336px;
    position: absolute;
    top: 800px;
    left: 0px;
    float: left;
    z-index: 1;
    background-image: url('../images/side_back.png');
    background-repeat: no-repeat;
}

.cl
{
    clear: both;
}

.twitter-share-button twitter-count-horizontal
{
    width: 85px;
}
/*---------------------- middle area CSS starts here-------------------------------*/
.middleAreaIndex
{
	padding:15px 0px 10px 0px;
	margin:0px auto;
	background:#fff url('../images/midBG.gif') repeat-x left top;
	width:920px;
	height:auto;
}
.middleArea
{
	padding: 20px;
	margin: 50px auto;
	width:1009px;
    border: solid 1px #ccc;
    background-color: #fff;

}
.leftCont
{
	padding:0px;
	margin:0px 15px 0 0;
	width:200px;
     
  	float:left;
}
.leftNav
{
	margin:0px;
	padding:0px;
}
.leftNav.brdr
{
	border:1px solid #ff0000;
}
/* new CSS starts here for left Nav Container */
.thumbCont{
	padding:0px;
	margin:0px;
	width:196px;
}
.thumbCont td{
	padding:3px 0px 3px 0px;
	margin:0px;
	border-top:1px #cadaeb solid;
	
}
.imgBrdrThumb{
	width:40px;
}
.thumbCont a
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#51605c;
	text-decoration:none;
}
.thumbCont a:hover
{
	text-decoration:none;
}
.marginTop {
	margin:6px 0px 0px 0px;
}
.borderBottom {
	border-bottom:1px #cadaeb solid;
}
/* new CSS ends here for left Nav Container */
/*
.leftNav ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.leftNav li
{
	margin:0px;
	padding:5px 5px 0px 5px;
	border-top:1px #cadaeb solid;
	float:left;
	width:180px;
}
.leftNav li a
{
	font:bold 1.1em Arial, Helvetica, sans-serif;
	color:#51605c;
	text-decoration:none;
}
.leftNav li a:hover
{
	text-decoration:none;
}
.leftNav li.brdrBtm
{
	border-bottom:1px #cadaeb solid;
} */
.imgBorder1
{
	padding:0px;
	margin:0px 10px 10px 0px;
	width:48px;	
}
.imgBorder2
{
	padding:0px;
	margin:0px 10px 10px 0px;
	width:128px;
}
.rytCont
{
	padding:0px;
	margin:0px;
	width:620px;
	float:left;
}
.imgboxThumb
{
	background-color:#ffffff;
	border:1px solid #d8dcdb;
	padding:1px;
	width:196px;
	margin:0 0 20px 0;
}
.imgBar
{
	background-color:#bc0c3b;
	line-height:4px;
	margin:0px 0px 1px 0px;
}
.imgWidth01
{
	width:196px;
}

.boxCont
{
	background-color:#e8ebe9;
	width:auto !important;
}
.whtBorder
{
	border:1px #d6dcda solid;
	background-color:#fff;
	padding:2px;
	width:699px;
}
.widthHeight01
{
}
.widthHeight02
{
	width:186px;
	height:82px;
}

#calendar_day 
{
   float: left;
   font-family: 'Lato', Serif; font-size: 24px;
   font-weight: bold;
   color: #E1E3E3; 
   padding: 8px 5px 0 0; 
}

#calendar_month 
{
    float: left; 
    font-family: 'Lato', Serif; 
    font-size: 9px; 
    font-weight: bold; 
    color: #E1E3E3; 
    padding: 12px 0 0 0;
    text-align: left; 
    
}

.calendar
{
    height: 42px;
    background:#d00a40;
    float: right;
    padding:0 13px 0 10px;
    margin-left: 20px;
}

select.search_select 
{
    width:240px;
    height:31px;
    font-family: 'Lato', Serif;
    font-style: italic;
    border:none; 
    font-size: 16px;
  background: transparent;
-webkit-appearance: none;
background-color: transparent;
    padding-left: 10px;
   
}

@-moz-document url-prefix() 
{
    .search_select  { padding-top: 5px; }

}

.styled-select 
{
    background:#fff url(../Images/select_bg.jpg)  no-repeat right;
    overflow: hidden;
    width:220px;
    height:31px;
    border: solid 2px #C95273;
}
    

#columns 
{
    position:relative;
    overflow:hidden;
    padding-bottom:10px;
    margin-bottom:22px;
}

#columns  td {
	vertical-align:top;
}

.footer .column
{
    padding-right: 10px;
    padding-left: 10px;
    background: url('../images/bgg.jpg') right repeat-y; 
    
    text-align: left;
    margin-right: 6px;
    
}

.footer_links span { margin:0 30px;  padding-left:30px; display:block; height:35px; float:left; vertical-align:middle; line-height:35px; }

#f1 { background: url('../images/f1.jpg')no-repeat; }
#f2 { background: url('../images/f2.jpg')no-repeat; }
#f3 { background: url('../images/f3.jpg')no-repeat; }
#f4 { background: url('../images/f4.jpg')no-repeat; }

.footer .footer_links
{
    
    width: 741px;
    height: 35px;
    background:#6b7070;
    font-family: "Lato" , Serif;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
	float:right;
    text-transform: uppercase;
	margin-top:30px;
    
}

.c1 
{
    height:280px;
    
}


#uscContent1_panelOrlando h2 
{
    margin-bottom:15px;
}

#uscFooter1_tbFooterSearch 
{
    background: transparent;
    font-family: 'Lato', Serif;
    font-style: italic;
    padding-left:30px;
    color: graytext;
    position:relative;
    top:3px;
}

#bottom_polosa {
	
	background:#7f8383;
	overflow:hidden;
	padding:17px 0;
	
}
    
    /* Start for the javascript banner in the Header */
#carousel {
	width:1212px;
	height:425px;	
	margin:0 auto;
	overflow:hidden;
}

#slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:1212px;
	height:425px;
	
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:5050px;			
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
	width:1212px;
	height:425px;	
	float:left;
}

#slides li img {
	padding:0
}

/* Styling for prev and next buttons */
#buttons {
	padding:0 0 5px 0;	
	 position:absolute; z-index:9999; width:50px;
}

#buttons a {
	display:none; 
	width:49px; 
	height:50px;
	text-indent:-999em;
	 position:absolute; top:190px;
	outline:0; 
	background-image:url(../Images/JavascriptBanner/slider-button.png); background-repeat:no-repeat; background-position:0 0
}

#buttons a:hover {
	width:49px; 
	height:50px;
	text-indent:-999em;
	 position:absolute; top:190px;
	outline:0; 
	background-image:url(../Images/JavascriptBanner/slider-button-hover.png); background-repeat:no-repeat; background-position:0 0
}

a#prev {
	background-position:0 0;  left:0px
}


a#next {
background-position:0 -51px; left:1150px
}

a#next:hover {
background-position:0 -51px; left:1150px
}

#slides a {
	border-style:none;
}

/* End for the javascript banner in the Header */
